{
  "selectedModel": {
    "name": "gpt-5-codex",
    "provider": "azure"
  },
  "providerSettings": {
    "auto": {
      "apiKey": {
        "value": "djEwSWrZE6dNpCd18DEnHdzQ9g==",
        "encryptionType": "electron-safe-storage"
      }
    }
  },
  "telemetryConsent": "opted_in",
  "telemetryUserId": "fa6c1f69-a715-4f85-a12e-72f40245674d",
  "hasRunBefore": true,
  "enableDyadPro": true,
  "experiments": {},
  "lastShownReleaseNotesVersion": "0.28.0",
  "enableProLazyEditsMode": true,
  "enableProSmartFilesContextMode": true,
  "enableProWebSearch": false,
  "selectedTemplateId": "react",
  "selectedChatMode": "build",
  "enableAutoFixProblems": false,
  "enableNativeGit": false,
  "enableAutoUpdate": true,
  "releaseChannel": "stable"
}